Subject: [appsdir] Initial review of draft-ietf-opsec-ipv6-eh-filtering

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 15 Apr 2015 09:59:17 -0700

Sorry for the tardiness...

On Tue, Apr 7, 2015 at 9:56 PM, Murray S. Kucherawy <[email-masked]>
wrote:

> On Tue, Apr 7, 2015 at 6:20 AM, Eliot Lear <[email-masked]> wrote:
>
>  For those of you who weren't at the AppsArea lunch, one topic was apps
>> reviews.  We would like to try an experiment, which is to both identify the
>> skills needed for a proper review and a reviewer early in the life cycle of
>> a working group draft.  What follows is a list of recently published -00
>> working group drafts.  I wonder if people could volunteer to just quickly
>> scan one of the following drafts, and email back to the group only the
>> following information:
>>
>>    - The draft filename (draft-ietf-wg...-00.txt)
>>    - A gut feel as to how much attention it will need (and why)
>>     - The sorts of apps area skills required to properly do the review.
>>    To get a feel for what people have listed, just go to our favorite little
>>    wiki
>>    <http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate>
>>    and look in the expertise column.
>>
>> Just pick one draft off the list below and send it round when you've
>> done.  If it takes you more than 10 minutes, something's probably gone
>> wrong.
>>
>
> I'll take draft-ietf-opsec-ipv6-eh-filtering-00.  Will send it by the
> weekend.
>

I don't believe this needs much of our attention.  None of what it talks
about rises (almost literally) to the layers of the stack where we tend to
operate.  At best there are some security implications of these protocol
options, but they appear to be addressed within the lower layers as well
and aren't specific to any protocol or family of protocols at our layers.

-MSK

---

From: Eliot Lear <[email-masked]>
Date: Wed, 15 Apr 2015 19:37:32 +0200

Perfect, Murray.  Thank you.  I've asked Barry if he wants full reviews
for these sorts of documents.  Let's see what he comes back with.

Eliot

On 4/15/15 6:59 PM, Murray S. Kucherawy wrote:
> On Tue, Apr 7, 2015 at 9:56 PM, Murray S. Kucherawy
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     On Tue, Apr 7, 2015 at 6:20 AM, Eliot Lear <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>         For those of you who weren't at the AppsArea lunch, one topic
>         was apps reviews.  We would like to try an experiment, which
>         is to both identify the skills needed for a proper review and
>         a reviewer early in the life cycle of a working group draft. 
>         What follows is a list of recently published -00 working group
>         drafts.  I wonder if people could volunteer to just quickly
>         scan one of the following drafts, and email back to the group
>         only the following information:
>
>           * The draft filename (draft-ietf-wg...-00.txt)
>           * A gut feel as to how much attention it will need (and why)
>           * The sorts of apps area skills required to properly do the
>             review.  To get a feel for what people have listed, just
>             go to our favorite little wiki
>         Just pick one draft off the list below and send it round when
>         you've done.  If it takes you more than 10 minutes,
>         something's probably gone wrong.
>
>
>     I'll take draft-ietf-opsec-ipv6-eh-filtering-00.  Will send it by
>     the weekend.
>
>
> I don't believe this needs much of our attention.  None of what it
> talks about rises (almost literally) to the layers of the stack where
> we tend to operate.  At best there are some security implications of
> these protocol options, but they appear to be addressed within the
> lower layers as well and aren't specific to any protocol or family of
> protocols at our layers.
>
> -MSK